Thu, 04 Mar 2021 15:59:31 UTC

Information for RPM libgpod-devel-0.8.3-6.el7.x86_64.rpm

ID5723465
Namelibgpod-devel
Version0.8.3
Release6.el7
Epoch
Archx86_64
SummaryDevelopment files for the libgpod library
DescriptionLibgpod is a library to access the contents of an iPod. It supports playlists, smart playlists, playcounts, ratings, podcasts, album artwork, photos, etc. This package contains the files required to develop programs that will use libgpod.
Build Time2014-11-04 05:25:31 GMT
Size30,284
ee9c8ab7763f0cf40c82f92e8593800f
LicenseLGPLv2+
Buildrootepel7-build-2555696-430499
Provides
libgpod-devel = 0.8.3-6.el7
libgpod-devel(x86-64) = 0.8.3-6.el7
pkgconfig(libgpod-1.0) = 0.8.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libgpod(x86-64) = 0.8.3-6.el7
libgpod.so.4()(64bit)
pkgconfig(gdk-pixbuf-2.0)
pkgconfig(glib-2.0) >= 2.8.0
pkgconfig(gobject-2.0)
pkgconfig(libimobiledevice-1.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/gpod-1.04,096
/usr/include/gpod-1.0/gpod4,096
/usr/include/gpod-1.0/gpod/itdb.h84,104
/usr/lib64/libgpod.so16
/usr/lib64/pkgconfig/libgpod-1.0.pc318
Component of
1 through 6 of 6
Buildroot descending sort Created State
epel7-build-4709948-565269 2016-01-05 18:46:12 expired
epel7-build-3386859-486412 2015-05-24 00:29:06 expired
epel7-build-3361135-485062 2015-05-19 04:53:29 expired
epel7-build-3358467-484789 2015-05-18 22:07:54 expired
epel7-build-3358189-484789 2015-05-18 21:05:25 expired
epel7-build-3357919-484789 2015-05-18 19:47:44 expired